Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:46:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c User                    Hi           08:38 PM, 26th Sep                     User                    How are you doing           08:38 PM, 26th Sep                     User                    How do I know if my click n collect order is ready           08:39 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:39 PM, 26th Sep                     User                    Hi Sohaib           08:39 PM, 26th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:39 PM, 26th Sep                     User                    1604347498  order           08:41 PM, 26th Sep                   Sohaib                   We see that you have placed your order on Sep 24, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:43 PM, 26th Sep                     User                    Oh ok           08:44 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           08:44 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149777